<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>Seitenstrukturierung</title>
    <link rel="stylesheet" type="text/css" href="seitenstrukturierung.css">
</head>
<body>

<main></main>

<section></section>

<article></article>

<nav></nav>

<aside></aside>

<header></header>

<footer></footer>

<div></div>

</body>
</html>